import GoodsTemplate from './GoodsTemplate';
import { Metadata } from "next";
import React from "react";


export const metadata: Metadata = {
  title: "상품 사전설정 관리",
  description: "상품 사전설정 관리",
};

export default function GoodsTemplatePage() {
  return (
    <GoodsTemplate />
  );
}